Subject: Ticket Assigned - POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 06:23:47 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 AM, 21st Jan                     Hi                    ???           10:14 AM, 21st Jan                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           10:15 AM, 21st Jan                   Reenad                   Could you please share your order number so that I can assist you further?           10:15 AM, 21st Jan                     Hi                    ??           10:15 AM, 21st Jan                     Hi                    6196014368           10:16 AM, 21st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:16 AM, 21st Jan                     Hi                    This is my order for collect           10:16 AM, 21st Jan                     Hi                    But I didn’t collet this order and get massages that I collet this           10:16 AM, 21st Jan                     Hi                    ?           10:17 AM, 21st Jan                   Reenad                   Request 6196014368 appears to have been received on 01/21/23 01:32 AM           10:17 AM, 21st Jan                   Reenad                   Please confirm if it was received by you?           10:18 AM, 21st Jan                     Hi                    No           10:18 AM, 21st Jan                     Hi                    I didn’t receive           10:18 AM, 21st Jan                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:18 AM, 21st Jan                     Hi                    No body contact back to me           10:19 AM, 21st Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:20 AM, 21st Jan                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            10:20 AM, 21st Jan                     Hi                    Not this email           10:20 AM, 21st Jan                     Hi                    [email-masked]           10:20 AM, 21st Jan                     Hi                    This try to make fast           10:21 AM, 21st Jan                   Reenad                   ok we will concet this email [email-masked]           10:21 AM, 21st Jan                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:23 AM, 21st Jan                     Hi                    Ok           10:23 AM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610683